#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-DV25ZS0p2vW3MVX66ImJ6y
key:                  citeproc-0.6.0.1-DV25ZS0p2vW3MVX66ImJ6y
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  6c519c6ec862d3ad12861597494b1ea6
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.6.0.1-DV25ZS0p2vW3MVX66ImJ6y
depends:
    aeson-1.5.6.0-F1PuixfMNeR2c1DOAmWh5o
    attoparsec-0.14.4-9gzFiKfxTL4GPKSjG773jj base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-GTNUDDkAjcFIaetRgQhepp containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-2L4MD8dd20GBT4MifSwLdG
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-HuJ4ckgRFho9yu1rUNm0XP text-1.2.5.0
    text-icu-0.8.0.1-AxETBFXboLnFbeHmqsbNKW transformers-0.5.6.2
    unicode-collation-0.1.3.2-6gySlrilFqE6k0ElSmeI7P
    uniplate-1.6.13-67DYzPOBhXmHFh42HztL5c
    vector-0.12.3.1-2L8Ayu6gtWy5X9IvY8a120
    xml-conduit-1.9.1.1-99ww3FTvJ0E67WbKOC5ljq

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

